@import url(//fonts.googleapis.com/css?family=Lato:300,400,700,900);
body {
	font-family: 'Lato', sans-serif;
	color: #202020;
	padding-bottom: 120px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Lato', sans-serif;
	color: #202020;
}
a:hover,
a:focus {
	text-decoration: none;
}
.header-search, #header-cart {
	margin-top: 0;
}
.btn {
	border: none;
}
.navbar,
.panel,
.btn,
.thumbnail,
.dropdown-menu,
.breadcrumb,
.nav-tabs>li>a,
.form-control {
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.form-control {
	-webkit-box-shadow: none;
	box-shadow: none;
}
input:focus,
select:focus,
textarea:focus,
button:focus,
.form-control:focus {
    outline: none;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.nav-tabs>li>a {
	text-transform: uppercase;
}
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
/*Main Content*/

#n_category #main-content {
	min-height:700px;
}

/*Header*/
.logo {
	padding: 1.5em 0;
}
.top-nav {
	background-color: #e4e4e4;
	margin-bottom: 20px;
}
.top-nav ul.list-inline {
	margin: 10px 0;
}
.top-nav ul.list-inline li {
	margin: 0 10px;
}
.top-nav .dropdown-menu {
	top: 38px;
	left: auto;
}
.top-nav ul a {
	color: #202020;
}
.bdestails-container ul,
.bdestails-container li {
	list-style: none;
}
.bdestails-container .col-md-10 {
	margin-top: 8px;
	padding-bottom: 5px;
}
.bdestails-container .col-md-2 {
	padding: 0;
	text-align: right;
}
.head-number {
	font-size: 28px;
	font-weight: 700;
	margin-top: -10px;
	margin-bottom: 10px;
}
	.head-number i {
		color: #007ec5;
	}
.head-number a {
	color: #202020;
}
.header-search form {
	padding: 5px;
	border: 1px solid #e4e4e4;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #007ec5;
	font-size: 18px;
	margin-bottom: 1em;
}
	.header-search form input {
		border: none;
		color: #007ec5;
		font-size: 18px;
	}
		.header-search form input::-webkit-input-placeholder {
		color: #007ec5;
		}

		.header-search form input:-moz-placeholder { /* Firefox 18- */
		color: #007ec5;
		}

		.header-search form input::-moz-placeholder {  /* Firefox 19+ */
		color: #007ec5;
		}

		.header-search form input:-ms-input-placeholder {
		color: #007ec5;
		}
	.header-search form .btn {
		color: #007ec5;
		font-size: 18px;
		background: transparent;
		border: none !important;
	}
.main-nav {
	border-top: 1px solid #e4e4e4;
	border-bottom: 2px solid #007ec5;
	margin-bottom: 20px;
}
.main-nav .navbar {
	margin-bottom: 0;
	border: none;
	width: 100%;
}
.main-nav .navbar  .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.main-nav .navbar-nav {
	width: 100%;
}
.main-nav .navbar-nav > li {
	border-left: 1px solid #e4e4e4;
	width: 11.1111111%;
	text-align: center;
}
.main-nav .navbar-nav > li:last-child {
	border-right: 1px solid #e4e4e4;
}
.main-nav .navbar-nav > li > a {
	text-transform: uppercase;
	color: #202020;
	font-size: 15px;
	padding-left: .5em;
	padding-right: .5em;
	height: 70px;
}

.main-nav .navbar-nav>li .dropdown-menu{
	border-color:#007ec5;

}
.main-nav .navbar-nav>li .dropdown-menu a {
	color: #000;
}
.main-nav .navbar-nav>li .dropdown-menu a:hover {
	background-color: #eee;
}

/*Footer*/
.wrapper-footer {
	background-color: #e4e4e4;
	position: fixed;
	bottom: 0;
	height: 64px;
	left: 0;
	right: 0;
	z-index: 2000;
}
.payment-wrapper {
	padding: 0;
}
.payment-wrapper > ul > li {
	padding-right: 0 !important;
}
.payment-icon-container {
	padding: 5px;
	height:	40px;
}
.wrapper-footer .payment-icon-container{
	padding: 0 5px;
	height: 30px;
}

.wrapper-footer .payment-icon-container{
	padding: 0 5px;
	height: 30px;
}
.payment-icon {
	width: 50px;
	background-size: 50px;
}
.payment-icon-paypal {
	height: 14px;
	margin-top: 10px;
}
.payment-icon-bpay {
	height: 15px;
	background-position: 0 -14px;
	margin-top: 8px;
}
.payment-icon-moneyorder {
	margin-top: 5px;
	height: 19px;
	background-position: 0 -29px;
}
.payment-icon-cheque {
	margin-top: 9px;
	height: 11px;
	background-position: 0px -48px;
}
.payment-icon-directdeposit {
	margin-top: -1px;
	height: 32px;
	background-position: 0 -59px;
}
.payment-icon-americanexpress {
	margin-top: 6px;
	height: 18px;
	background-position: 0 -91px;
}
.payment-icon-mastercard {
	margin-top: 0px;
	height: 30px;
	background-position: 0 -109px;
}
.payment-icon-visa {
	margin-top: 8px;
	height: 15px;
	background-position: 0 -139px;
}
.icon-google {
	background-image: url(../img/icon-gg.jpg) !important;
	background-repeat: no-repeat;
	margin-top: 2px;
	height: 24px;
	background-position: 0 0px;
}
.icon-ssl {
	background-image: url(../img/icon-ssl.jpg) !important;
	background-repeat: no-repeat;
	margin-top: 2px;
	height: 24px;
	background-position: 0 0px;
}
.wrapper-footer .socialmedia-wrapper {
	padding: 0;
}
.wrapper-footer .list-social {
	padding-top: 0;
	margin-top: 0;
}
.wrapper-footer .list-social li {
	padding: 0;
}
.wrapper-footer .list-social .fa-stack {
	font-size: 15px;
}
.wrapper-footer .list-social .fa-stack-2x {
	color: #202020;
}
.wrapper-footer .phone-wrapper {
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	padding: 0;
}
.wrapper-footer .phone-wrapper i {
	color: #007ec5;
}

.wrapper-footer .phone-wrapper a {
	color: #202020;
}
.footer-menu-wrapper {
	margin: 2px 0 6px;
}
.footer-menu-wrapper li {
	padding: 0 25px;
	text-transform: uppercase;
	font-size: 14px;
}
.footer-menu-wrapper li a {
	color: #202020;
	font-size: 12px;
}
.footer-menu-wrapper li a:before {
	font-family: 'FontAwesome';
	content: '\f0da';
	margin:0 0px 0 5px;
	color: #007ec5;
	padding-right: 3px;
}

/*Home*/
.homecat-wrapper {
}
.homecat-wrapper .category-thumbnail  a {
	border: 1px solid #e4e4e4;
	display: block;
	text-align: center;
	margin: 10px 0;
	padding: 5px;
	height: 14em;
	overflow: hidden;
}
.homecat-wrapper .category-thumbnail img {
	max-width: 100%;
	/*width: auto;
	height: 16em;*/
}
.homecat-wrapper .category-thumbnail:nth-child(3n + 1) {
	clear: none;
}
.homecat-wrapper .category-thumbnail h3 {
	font-size: 22px;
	margin: .5em 0 .2em 0;
	color: #007ec5;
}

/*Thumbnails*/
.thumbshead {
	margin-top: 20px;
}
.label {
	-webkit-border-radius: 0;
	border-radius: 0;
}
.w-bottom-dashed {
	font-size: 24px;
	font-weight: 700;
	color: #202020;
	padding: 13px 0;
	border-bottom: 2px solid #e4e4e4;
	margin-bottom: 20px;
}
.w-bottom-dashed a {
	font-size: 16px;
	color: #007ec5;
	font-weight: 400;
}
.thumb_list .panel,
.thumbnail {
	border: 2px solid #fff;
}
.thumb_list .panel {
	border-bottom-color: #e4e4e4;
}
.thumb_list .panel:hover,
.thumb_list .panel:focus,
.thumbnail:hover,
.thumbnail:focus {
	border: 2px solid #007ec5;
}
.thumbnail .caption h3 {
	overflow: hidden;
}
.thumb_list .panel h3 a,
.thumbnail .caption h3 a {
	font-size: 14px;
	color: #202020;
}

.icon-cart {
	background-image: url(../img/cart.svg);
	background-repeat: no-repeat;
	background-size: 25px;
	clear: both;
	width: 25px;
	height: 25px;
	position: relative;
	top: -5px;
}
.icon-cart-w {
	background-image: url(../img/cart-white.svg);
	background-repeat: no-repeat;
	background-size: 23px;
	clear: both;
	width: 25px;
	position: relative;
	top: -1px;
}

.icon-pre-order {
	font-size: 25px;
	color: #007EC5;
}

.thumbp-container {
	font-family: 'Lato', sans-serif;
	padding-right: 0;
	font-weight: 300;
}
.thumb_list .panel .price {
	font-size: 16px;
}
.thumb_list .panel .price-red,
.thumbp-container .price-red,
.availability_description .price-red {
	color: #ff0000;
	font-weight: 600;
}
.thumb_list .panel .caption-container {
	height: 10em;
	overflow: hidden;
}
.thumb_list .panel .label {
	font-size: 11px;
}
.thumbp-container del {
	font-weight: 300;
	font-size: 12px;
}
.thumbb-container {
	text-align: right;
	padding-right: 10px;
}
.thumbb-container .fa-arrow-circle-right,
.thumbb-container .fa-envelope {
	font-size: 25px;
}
.thumbb-container .fa-envelope {
	/*color: #e4e4e4;*/
}
.thumbb-container .addtocart {
	background: transparent;
	border: none;
	padding: 0;
}
.thumb_list .panel .btn {
	background: transparent;
	padding: 0;
	font-size: 26px;
}
.thumb_list .panel .panel-footer {
	padding:0 .5em;
}
.caption .price {
	line-height: 18px;
}
/* carousel */
.carousel .item {
	left: 0 !important;
	-webkit-transition: opacity 0.9s;
	transition: opacity 0.9s;
}

.carousel .next.left,
.carousel .prev.right {
  opacity: 1;
  z-index: 1;
}
.carousel .active.left,
.carousel .active.right {
  opacity: 0;
  z-index: 2;
}

.carousel-caption-wrap{}

.carousel .item.next .carousel-caption, .carousel .item.prev .carousel-caption {
    opacity: 0;

}


.carousel-caption {
	transition: opacity .9s;
	-moz-transition: opacity .9s;
  	-webkit-transition: opacity .9s;
	padding: 4em 40px 0 60px;
	top: 0;
	left: 0;
	bottom: 0;
	right: auto;
	text-align: left;
	/*background-color: #007ec5;*/
	width: 45%;
	/*background:rgba(0,126,197,.8);*/

}

.carousel-caption-wrap h3{
	font-size: 30px;
	color: #fff;
}

.carousel-caption-wrap p{
	margin-bottom: 0px;
	font-size: 20px;
	font-weight: 300;
}
.carousel-caption-wrap .btn {
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	background-color: #024164;
	padding: .5em 1em;
	margin-top: 10px;
}
.carousel-caption-wrap .btn:hover,
.carousel-caption-wrap .btn:focus {
	background-color: #022a41;
}

.carousel-control {
	width: 50px;
	height: 50px;
	opacity: 1.0;
	top: 4em;
	z-index: 999;
	line-height: 50px;
	text-align: center;

}

.carousel-control{
	display:none;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
	background: none;
	font-size: 30px;
}

.carousel-control.left{
	left: 0;
}
.carousel-control.right{
	right: 0;
}
.carousel-control.left:hover, .carousel-control.left:focus{
	opacity:1.0;
}
.carousel-control.right:hover, .carousel-control.right:focus{
	opacity:1.0;
}

.carousel-control .fa {
	position: relative;
	top: 0;
	left: 0;
	z-index: 5;
	display: inline-block;
}


#myCarouselBanner:hover .carousel-control, myCarouselBanner:focus .carousel-control{
	display:block;
	opacity:1.0 !important;
}


/*Carousel Products*/
.jcarousel-wrapper {
	width: 100%;
	position:relative;
}
.jcarousel {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
}
.jcarousel .popularcarwrap {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 20000em;
}
.wrapper-jcarousel-nav{
	margin: 0px 5px 10px 0;
	position: absolute;
	top: 10em;
	right: 0;
	left: 0;
	width: 100%;
}
.jcarousel-prev, .jcarousel-next{
	color: #007ec5;
	font-size: 20px;
	position: absolute;
	background: #transparent;
	padding: 0px;

}
.jcarousel-prev{
	left: 0;
}
.jcarousel-prev:hover, .jcarousel-prev:focus,
.jcarousel-next:hover, .jcarousel-next:focus {
	color: #016197;
	background-color: transparent;
}
.jcarousel-next{
	right: 0;
}
.jcarousel-next:hover, .jcarousel-next:focus {
}
@media (max-width: 767px){

.popularcarwrap .wrapper-thumbnail{
	float:left;
}
.wrapper-jcarousel-nav{
}
.thumb_list .panel .caption-container {
	height: 8em;
}
}


/*Category Page*/
.breadcrumb {
	padding: 0;
	background-color: transparent;
	font-size: 11px;
}
.breadcrumb li a {
	color: #202020;
}
.breadcrumb li:last-child a {
	color: #007ec5;
}
.breadcrumb>li+li:before {
	font-family: 'FontAwesome';
	content: "\f105";
	padding: 0 5px;
	color: #202020;
}
.sort_container {
	margin: 2em 0 .5em;
}
.viewby {
	font-size: 20px;
	top: -10px;
	position: relative;
}
.viewby > a {
	padding: 0 3px;
	color: #e4e4e4;
}
.viewby > a.active {
	color: #202020;
}

.wrapper-categ-description{
	height:auto;
}

.wrapper-categ-description.descwithimage{
	height:auto;
}

.wrapper-categ-description.hidedesc.descwithimage{
	overflow: hidden;
	height: auto;
	max-height: 55px;
}

.wrapper-categ-description.hidedesc{
	overflow: hidden;
}

.readmorewrapper{
	text-align:right;
	margin-top: .5em;
}

.readmoredesc{
	cursor: pointer;
	padding: 0px;
	width: auto;
	color: #007ec5;
}

.readmoredesc:hover{
	text-decoration:underline;
}
.filter-wrapper-fixed {
	z-index: 9999;
	position: fixed;
	top: 0;
	width: 250px;
	margin-top: 3.5em;
}
#left-sidebar .panel-default {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#left-sidebar .panel-heading {
	border-bottom: 1px solid #e4e4e4;
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;
}
#left-sidebar li.panel-heading {
	margin-bottom: 15px;
}
#left-sidebar .sidecatitem h4 {
	border-bottom: 1px solid #e4e4e4;
	background-color: transparent;
	padding: .5em 0;
}
#left-sidebar .s-main-header {
	color: #007ec5;
	text-transform: uppercase;
	font-size: 15px;
}
#left-sidebar .panel>.list-group .list-group-item {
	padding: .3em 0em;
	border-top: none !important;
	border: none;
	font-size: 13px;
}
#left-sidebar .panel>.list-group .list-group-item:hover,
#left-sidebar .panel>.list-group .list-group-item:focus {
	background-color: transparent;

}
#filtercategory {
	height: auto;
	display: block
}
#left-sidebar .list-group h4 a:before{
    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #007ec5;
	width: 20px;
	margin: 0 5px;
}
#left-sidebar .list-group h4, #left-sidebar .list-group .h4 {
	padding-bottom: 10px;
	border-bottom: 1px solid #e4e4e4;
	font-size: 13px;
}
#left-sidebar .list-group .sidecatitem h4 a:before {
	content: " ";
}

#left-sidebar .list-group h4 a.collapsed{
	color: #202020;
}

#left-sidebar .list-group h4 a.collapsed:before {
    content: "\f0da";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #007ec5;
	margin: 0 5px;
}

#left-sidebar .list-group .sidecatitem h4 a.collapsed:before {
	content: "\f107";
}

#left-sidebar ul.sidefilter-categ{
	list-style:none;
	margin:0px;
	padding:0px;
}

#left-sidebar ul.sidefilter-categ a.categside {
	color: #555;
	display: block;
	  padding: .3em 0em;
}

#left-sidebar ul.sidefilter-categ.sidefilterprice {
	padding: 1em 1em 0 .3em;
	text-align: left;
}
#left-sidebar ul.sidefilter-categ.sidefilterprice li{
	border:none !important;
	box-shadow:none !important;
}

#left-sidebar ul.sidefilter-categ.sidefilterprice .btn{
	border:1px solid #c7c7c7;
	padding: 1px 5px;
}
#left-sidebar ul.sidefilter-categ li{
	margin:0px;
}
#left-sidebar ul.sidefilter-categ a{
	list-style:none;
	padding-left: 0;
	padding-right: 0;
	margin:0px !important;
	border:none !important;
	box-shadow:none !important;
	font-size: 14px;
}

#left-sidebar ul.listboxproducts li{
	border:none !important;
	box-shadow:none !important;
}


#left-sidebar ul.sidefilter-categ > li.filter > a:before {
  content: '\F096\0020';
  font-family: FontAwesome;
  margin-left: 8px;
}
#left-sidebar ul.sidefilter-categ > li.filter-remove > a:before {
  content: '\F14A\0020';
  font-family: FontAwesome;
  margin-left: 8px;
}
#price-range {
	width: 95%;
}
#pricesearch .btn {
	background-color: #202020;
	color: #fff;
	font-size: 12px !important;
	border-color: #000;
}
#left-sidebar ul.sidefilter-categ  {
	max-height: 120px !important;
	overflow: hidden;
	padding-top: 10px;
	margin-bottom: 10px;
    max-width: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}

#left-sidebar ul.sidefilter-categ.sidefilterprice {
	max-height: none !important;
	height: auto;
	overflow: auto;
	overflow-y: hidden;
}
.comment-category .morelink-container {
    padding: 5px 0;
	width: 100%;
	display: block;
	text-align: right;
}
.comment-category .morelink:after {
	font-family: 'FontAwesome';
	content: '\f107';
	margin:0 0px 0 5px;
	color: #007ec5;
}
.comment-category .less:after {
	content: '\f106';
}
/*Product page*/
.wrapper-pricing .productprice {
	display: inline-block;
	margin-right: 10px;
}
.pricing-inline {
	display: inline-block;
	margin-right: 10px;
	position: relative;
	top: -.5em;
}
.wrapper-pricing .label {
	top: -.8em;
}

.product-question {
	margin-top:20px;
}

#dropdownMenu1 {
	background-color: #007EC5;
	color:#fff;
}

#dropdownMenu1 i {
	color:#fff;
}
.availability_description .text-danger {
    color: #ff0000;
    font-weight: 600;
}
/*Cart Page Fix*/
@media(max-width:1199px) {
    .show-remove, .show-update {
        display:block !important;
    }
}
@media(max-width:991px) {
    .show-remove, .show-update {
        display:none !important;
    }
}
@media(max-width:368px) {
    .fix-qty {
        padding: 0;
        text-align: center;
    }
    .wrapper-qty {
        padding:0;
    }
}
/*End Cart Page Fix*/

 @media (min-width: 1200px) {
.wrapper-footer .list-social .fa-stack {
	font-size: 15px;
}
.carousel-control {
	top: 5em;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.filter-wrapper-fixed {
	margin-top: 3em;
	width: 212px;
}
.bdestails-container .col-md-10 {
	padding-left: 15px;
	margin-top: 0;
}
.main-nav .navbar-nav > li > a {
	font-size: 13px;
}
.carousel-caption {
	padding: 3.5em 40px 0 40px;
	width: 50%;
}

.carousel-caption-wrap h3{
	font-size: 25px;
}

.carousel-caption-wrap p{
	font-size: 18px;
}
.carousel-caption-wrap .btn {
	font-size: 16px;
}
.footer-menu-wrapper li {
	padding: 0 20px;
	font-size: 13px;
}
/*Home*/
.carousel-control {
	top: 5em;
}
/*Thumb*/
.thumbp-container .price {
	font-size: 14px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.filter-wrapper-fixed {
	width: 158px;
}

.bdestails-container .col-md-10 {
	margin-top: 2px;
	font-size: 12px;
	padding-left: 10px;
}
.bdestails-container .col-md-2 .fa-stack {
	font-size: 14px;
}

.main-nav .navbar-nav {
	border-right: 1px solid #e4e4e4;
}
.main-nav .navbar-nav > li {
	width: 143px;
	border-bottom: 1px solid #e4e4e4;
}
.main-nav .navbar-nav > li:nth-child(5) {
	width: 147px;
}
.main-nav .navbar-nav > li > a {
	font-size: 11px;
	padding: .5em;
	height: 35px;
}
.main-nav .navbar-nav > li:last-child {
	width: 144px;
}
.footer-menu-wrapper li {
	font-size: 14px;
	padding: 0 15px;
}
.payment-icon-container {
	padding: 5px;
	height: 35px;
}
.wrapper-footer .payment-icon-container{
	padding: 0 5px;
	height: 30px;
}

.payment-icon {
	width: 40px;
	background-size: 40px;
}
.payment-icon-paypal {
	height: 11px;
	margin-top: 9px;
}
.payment-icon-bpay {
	height: 12px;
	background-position: 0 -11px;
	margin-top: 8px;
}
.payment-icon-moneyorder {
	margin-top: 5px;
	height: 15px;
	background-position: 0 -23px;
}
.payment-icon-cheque {
	margin-top: 9px;
	height: 9px;
	background-position: 0px -38px;
}
.payment-icon-directdeposit {
	margin-top: 0px;
	height: 25px;
	background-position: 0 -48px;
}
.payment-icon-americanexpress {
	margin-top: 6px;
	height: 14px;
	background-position: 0 -73px;
}
.payment-icon-mastercard {
	margin-top: 0px;
	height: 24px;
	background-position: 0 -87px;
}
.payment-icon-visa {
	margin-top: 8px;
	height: 14px;
	background-position: 0 -110px;
}
.wrapper-footer .list-social .fa-stack,
.wrapper-footer .phone-wrapper {
	font-size: 15px;
}

.footer-menu-wrapper {
	margin: 2px 0 6px;
}
.footer-menu-wrapper li {
	padding: 0 8px;
	font-size: 12px;
}
/*Home*/
.homecat-wrapper .category-thumbnail h3 {
	/*height: 32px;*/
	font-size: 1.2em;
}
.carousel-caption {
	padding: 2em 40px 0 40px;
	width: 55%;
}

.carousel-caption-wrap h3{
	font-size: 20px;
	margin-bottom: 0;
}

.carousel-caption-wrap p{
	font-size: 16px;
}
.carousel-caption-wrap .btn {
	font-size: 14px;
}
.carousel-control {
	top: 5em;
}
.carousel-control.left, .carousel-control.right {
	font-size: 20px;
}
/*Thumb*/
.thumbp-container .price {
	font-size: 14px;
}
}
@media (max-width: 767px) {
body {
	padding-bottom: 0;
}
.main-nav .navbar  .navbar-collapse {
	padding-left: 15px;
	padding-right: 15px;
}
.main-nav .navbar-nav > li  {
	text-align: left;
}
.main-nav .navbar-nav > li > a {
	height: auto;
}
.main-nav .navbar-nav > li {
	width: 100%;
	border: none !important;
}
.main-nav .navbar-nav>li>.dropdown-menu {
	background: transparent;
}
.main-nav .navbar-nav>li>.dropdown-menu a {
	color: #202020;
}
.main-nav .navbar-nav>li>.dropdown-menu a:hover {
	background-color: transparent;
}
.wrapper-footer {
	position: relative;
}
.footer-menu-wrapper li {
	padding: 0 8px;
	font-size: 11px;
}
.payment-icon-container {
	padding: 5px;
	height: 35px;
}
.wrapper-footer .payment-icon-container{
	padding: 0 5px;
	height: 30px;
}

.payment-icon {
	width: 40px;
	background-size: 40px;
}
.payment-icon-paypal {
	height: 11px;
	margin-top: 9px;
}
.payment-icon-bpay {
	height: 12px;
	background-position: 0 -11px;
	margin-top: 8px;
}
.payment-icon-moneyorder {
	margin-top: 5px;
	height: 15px;
	background-position: 0 -23px;
}
.payment-icon-cheque {
	margin-top: 9px;
	height: 9px;
	background-position: 0px -38px;
}
.payment-icon-directdeposit {
	margin-top: 0px;
	height: 25px;
	background-position: 0 -48px;
}
.payment-icon-americanexpress {
	margin-top: 6px;
	height: 14px;
	background-position: 0 -73px;
}
.payment-icon-mastercard {
	margin-top: 0px;
	height: 24px;
	background-position: 0 -87px;
}
.payment-icon-visa {
	margin-top: 8px;
	height: 14px;
	background-position: 0 -110px;
}
.wrapper-footer .list-social .fa-stack {
	font-size: 14px;
}
.footer-menu-wrapper {
	margin: 10px 0 15px 0;
}

/*Home*/
.homecat-wrapper .category-thumbnail h3 {
	height: 38px;
	font-size: 1.2em;
}
.carousel-caption {
	display: none;
}

.carousel-caption-wrap h3{
	font-size: 20px;
}
.carousel-control.left, .carousel-control.right {
	font-size: 20px;
}
/*Home*/
.carousel-control {
	top: 2em;
}
.wrapper-footer {
	margin-top: 15px;
}
}
@media(max-width:387px) {
.wrapper-pricing .label {
	top: 0em;
}
}
.sitemap {
	padding-left: 0;
}
.sitemap > li {
	list-style: none;
	padding: .5em 0;
	text-transform: uppercase;
}
.sitemap > li > ul {
	padding-left: 1em;
	text-transform: none;
}
.sitemap > li > ul > li {
	list-style: none;
	padding: 5px 0;
}
.sitemap > li > ul > li a:before {
  font-family: 'FontAwesome';
  content: '\f0da';
  margin: 0 5px 0 0px;
  color: #007ec5;
  padding-right: 3px;
}
.sitemap > li > ul > li > ul,
.sitemap > li > ul > li > ul > li > ul {
	padding-left: 1em;
}
.sitemap > li > ul > li > ul > li {
	list-style: none;
}

/*Sticky Menu*/
.main-nav-fixed {
	z-index: 999999;
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #fff;
}
.main-nav-fixed .navbar-nav > li > a {
  font-size: 13px;
  padding: .3em .5em;
  height: 50px;
}
@media (min-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1199px){

.navbar {
	min-height: 0 !important;
}
.main-nav-fixed .navbar-nav > li > a {
  line-height: 17px;
  font-size: 11px;
  padding: .3em .5em;
  height: 45px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.navbar {
	min-height: 0 !important;
}
.main-nav-fixed .navbar-nav > li > a {
  font-size: 12px;
  padding: .3em 0em;
  height: 25px;
}
}
@media (max-width: 767px) {
.main-nav-fixed {
	position: relative;
}

.wrapper-footer {
	height: auto;
}
}

.cartpcode {
	font-size: 13px;
}

/* Scroll */
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    right: 20px;
    bottom: 60px;
    padding-top: 2px;
	width: 50px;
	height: 50px;
	text-align: center;
	color: #007ec5;
	font-size: 32px;
}


.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}

@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}

@media (max-width: 767px) {
	.collapse-menu {
	  margin: 0;
	  padding: 0;
	  list-style: none;
	  border-bottom: 1px solid #ffffff;
	}

	.collapse-menu > li > a {
	  padding: 10px 0 10px 25px;
	  font-size: 13px;
	  line-height: 13px;
	  color: #000000;
	  display: block;
	  background: #efefef;
	  border-top: 1px solid #ffffff;
	}

	.collapse-menu > li:hover > a,
	.collapse-menu > li:focus > a,
	.collapse-menu > li > a:hover,
	.collapse-menu > li > a:focus {
		color: #ffffff;
		background: #207acf;
	}

	.third-menu {
	  border-bottom: none;
		display: none;
	}

	.third-menu > li > a {
	  padding: 10px 0 10px 40px;
	}

	.main-nav .navbar-nav > li > a {
		padding: 10px 15px;
	}
}

.sitemap ul {
	list-style: none;
}


/*******************AVTech -00177 css***********************/
@media(min-width:992px){
.wrapper-footer{
    height:65px;
    padding-bottom: 65px;
}
}
@media(max-width:767px){
.wrapper-footer{
    height:auto;
}
}
.footer-menu-wrapper li{
    padding:0px;
}
.footer-menu-wrapper li a{
    font-size:12px;
    padding: 0 8px;
}
.footer-menu-wrapper,.phone-wrapper{
   margin:0;
}
.footer-menu-wrapper {
    text-align: left;
}
span.input-group-btn input.btn{
    background-color: #007ec5;
    border: 1px solid #d2d2d2;
    color: #fff;
    font-size: 18px;
    font-weight: normal !important;
    padding: 3px 20px;
}
span.input-group-btn input.btn:hover{
    background-color:#00649c;
}
.newslrt_form{
    padding:0px;
}
.newslrt_form form{
    margin-top:0px;
}
.footer-menu-wrapper li.phone-wrapper a{
    font-size: 17px;
}
.footer-menu-wrapper li.phone-wrapper a::before {
    content: "" !important;
}
.wrapper-footer .share-section {
	margin-top:2px;
}
.fb-like, .ins-share {
    display: inline-block;
    float: left;
}
.news-text {
	margin: 5px 0 0;
}
.ins-share {
	margin-left:5px;
}

@media(min-width:1200px){
.footer-menu-wrapper li {
    padding-right: 80px;
}

}

@media (min-width: 768px) and (max-width: 991px){
	.wrapper-footer{
		height:100px;
	}
	.footer-menu-wrapper li.phone-wrapper a {
		font-size: 14px;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	.footer-menu-wrapper li {
		padding-right: 40px;
	}
}
